﻿label: Partners Section
form:
  properties:
    title:
      $type: textField
      required: true
      i18n: true
      label: Title
    partnersFolder:
      $type: linkField
      datasource:
        $type: jcrDatasource
        workspace: partners
      required: true
      label: Partners folder
      description: Select a folder that contains the partners you want to display in this section

footerLayout:
  !include:/bestskopje-website/includes/dialogs/common-actions.yaml